﻿/* This is for high level styles only  */
.div-guide-top-css-1 {text-align:right;}




.Outline-RadioButtonDiv
{
    margin:5px 0px 10px 10px;
    font-family:Arial;
	font-size:12px;
}
.Outline-RadioButtonDiv label
{
    font-family:Arial;
	font-size:12px;
}

#MapperWrapper {position:relative;}

.Master-Class-1 {position:relative;}

.Master-Class-2 {position:absolute;top:0px;left:0px;width:200px;height:600px;}

.ma-cl-logo-1 {width:230px; height:32px;}

.ma-cl-admin-div1 {display:none; width:510px; text-align:center;}

.ma-cl-table-new {width:500px;}

.ma-cl-table-td-1 {width:120px; padding-left:3px;}
.ma-cl-table-td-2   {width:380px;}
.ma-cl-table-td-3  {width:120px; padding-left:3px;}
.ma-cl-table-td-4  {width:380px;}
.ma-cl-table-td-5  {padding-left:3px;}
.ma-cl-table-td-6  {width:120px; padding-left:3px;}
.ma-cl-table-td-7  {width:380px;}
.ma-cl-table-2-1 {width:515px;}

#row-minimum-size-1 {display:none; margin-left: 116px; font-size:10px; font-style:italic;}
#row-minimum-size-2 {}

/* regions table */

.ma-cl-regions-1 {position:absolute; z-index:1; top:0px; left:0px; border-style: none; border-width: 0; padding: 0; margin: 0;}


/* Outline PAGE */

.ma-cl-outline-1  {margin-left:15px; width:175px;}
.ma-cl-outline-1  {text-align: center; font-weight: bold;}
.c-w-1-Outline .ma-cl-outline-5 {display:none;}
.showCrumb1 {}

.showCrumb2 {display:none;}



/* LOGIN PAGE */

.ma-cl-login-1 {font-family: Verdana; width: 800px;}
.ma-cl-login-2 {font-size: 11pt; text-align: left;}
.ma-cl-login-3 {text-align: center; font-size: 11pt;}
.ma-cl-login-4 {display: none; border-style: dashed; border-color: Red; border-width: 1pt; text-align: center;}
.ma-cl-login-5 {text-align: right;}
.ma-cl-login-6 {text-align: right;}
.ma-cl-login-7 {font-size: 10pt;}
.ma-cl-login-8 {text-align: right; font-size:11pt; font-weight:bold; vertical-align:middle;}
.c-w-1-login .LoginBtn { font-size:11pt; font-weight:bold; vertical-align:middle; }

.ma-cl-login-9 {font-size: 11pt; text-align: left; width:780px;  margin-top:-10px;}
.ma-cl-login-10 {font-size: 11pt; width:780px;}
.ma-cl-login-11 {width: 45%; vertical-align: top;}
.ma-cl-login-12 {font-size: 11pt; text-align: left;}
.ma-cl-login-13 {width: 45%; vertical-align: top;}
.ma-cl-login-14 {font-size: 11pt; text-align: left;}
.ma-cl-login-15 {display: none; border-style: dashed; border-color: Red; border-width: 2pt; text-align: center;}
.ma-cl-login-16 {text-align: right;}
.ma-cl-login-17 {text-align: right;}
.ma-cl-login-18 {text-align: right;}
.ma-cl-login-19 {background-repeat: repeat-y; background-position: center; height: 100%; width: 10%;}
.ma-cl-login-20 {width: 45%; vertical-align: top;}
.ma-cl-login-21 {font-size: 10pt;}
.ma-cl-login-22 {text-align:left;}
#ctl00_cphMain_btnNewProject {margin-left:3px;  }



/* Crop image page */

.ma-cl-crop-1 {text-align:center;}
.ma-cl-crop-2 {display:none;}
#crop-help-hide-c-w-3 {display:none;}
.ma-cl-crop-3 {text-align:center;}
.ma-cl-crop-4 {}
.ma-cl-crop-5 {display:none;}
#crop-help-hide-c-w-2 {text-align:center;}
#crop-help-hide-c-w-4 {display:none;}




/* OUTLINE PAGE*/

.outline-radio-line-1 {display:none;}

.outline-surface-type-1 {display:block;}
.outline-surface-type-2 {display:none;}

.outline-region-bar-1 {display:block;}
.outline-region-bar-2 {display:none; }

 .c-w-1-Outline .ma-cl-outline-3 {display:none;}
.c-w-1-Outline .ma-cl-outline-4 {display:none;}

/* ALL PAGES  */

#usermanual {display:none;}
 
#copyright {display:none;}

#poweredbychameleon {display:none;}
#poweredbychameleon img {display:none;}


.horizontal-rule-blue {display:none;}

.continue-in-between {display:none;}

#regions-done-adding-text-2{display:none;}

.create-edit-bottom-round{ display:none;}

#btnRegionsTutorial2 {display:none;}

.create-edit-table-width-2 {width:100%;}


#trace-regions-button-1 { display:none;}
#area-perspective-button-1 {display:none;}

/* Feedback Dialog */
.fbDialogFont {font-weight:normal;font-family:Arial;font-size:13px;}

/* LOGIN PAGE */
#ctl00_cphMain_divRegistration { font-weight:bold;}

#ctl00_cphMain_divRegistration label{ font-weight:normal;}
#login-row-hide-4-cw {display:none;}

/* perspective */
.c-w-1-Perspective .alternate-views-box {display:none;}
.c-w-1-Perspective .ma-cl-perspective-35 { text-align:center;}
#btnRegionsTutorial2 {display:none;}


/* REGIONS */

.c-w-1-Regions .outline-radio-line-4-row {display:none;}

/* DEFAULT */

.new-error-tooltip-1 { width: 325px;  overflow:hidden;}


/* ERROR PAGE */
body.c-w-1-Error {}
body.c-w-1-Error #divGuideMiddle {display:none;}
body.c-w-1-Error #MapperParent {width: 700px; margin-left: -120px;}
body.c-w-1-Error #MapperParent li {margin-bottom:10px;}
body.c-w-1-Error #MapperParent ul {margin:10px;}
body.c-w-1-Error .create-edit-bottom-round{display:none;}
body.c-w-1-Error #divToolBar{display:none;}
body.c-w-1-Error #divGuideBottom{display:none;}


/* DECAL */
body.c-w-1-Decal {}
body.c-w-1-Decal .decal{width:64px;height:64px;z-index:9000;}
body.c-w-1-Decal .decal{position:relative; top:0px; left:65px;}
body.c-w-1-Decal #MapperParent{clear:both;z-index:0;}
body.c-w-1-Decal .info-bar{margin-bottom:4px;}
body.c-w-1-Decal .info-bar-5{width:160px;height:110px;} /*where the decal sits */
body.c-w-1-Decal input.ClearAllPoints{display:none;}



p#noDesignHelp
{
    font-style:italic;
    font-weight:bold;
    }